Компрометация системы в ACDSee

Дата публикации:
16.02.2012
Дата изменения:
16.02.2012
Всего просмотров:
845
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:U/RC:C) = Base:9.3/Temporal:7.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ACDSee 14.x
Уязвимые версии: ACDSee 14.1 Build 137, возможно более ранние версии.

Описание:
Удаленный пользователь может скомпрометировать целевую систему.

Уязвимость существует из-за недостаточной обработки входных данных в модуле "IDE_ACDStd.apl". Удаленный пользователь может с помощью специально сформированного BMP файла вызвать переполнение динамической памяти.

Успешная эксплуатация уязвимости позволяет удаленному пользователю выполнить произвольный код на целевой системе, однако для этого необходимо, чтобы жертва открыла вредоносный файл.

URL производителя: http://www.acdsee.com/en/products/acdsee-14

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA